/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #252525;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.7em; 
	background-color: #ffffff;
	background-image: url(images/body.jpg); 
	background-repeat: repeat-x;
	background-position: top
}

a, a:link, a:visited { color: #0099CC; font-weight: normal; text-decoration: none; }
a:hover { color: #009900; text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #2c93a6; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { clear: both; display: block; width: 123px; height: 39px; line-height: 39px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url(images/more.png) }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: block; width: 144px; height: 121px; }
.image_wrapper img { width: 130px; height: 107px; margin: 7px }
.image_wrapper span { position: absolute; top: 0; left: 0; width: 144px; height: 121px; background: url(images/image_frame.png) no-repeat }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(images/list.png) no-repeat scroll 0 7px  }

/* ------------------ */

#top_wrapper {
	width: 100%;
	background: url(images/wrapper.jpg) no-repeat top
}

#top { 
	width: 964px;
	height: 520px;
	margin: 0 auto;
	background: url(images/wrapper.jpg) no-repeat top
}

#header {
	width: 964px;
	padding: 30px 0
}

#site_title { margin: 0 auto }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; margin: 0 auto; width: 610px; height: 88px; color: #fff; text-indent: -10000px; background: url(images/logo.png) no-repeat }

#middle {
	clear: both;
	width: 964px;
	height: 330px;
	
	background: url(images/banner.jpg) no-repeat
}
#middle_client {
	clear: both;
	width: 964px;
	height: 330px;
	
	background: url(images/our_clients.png) no-repeat
}

#middle_about {
	clear: both;
	width: 964px;
	height: 330px;
	
	background: url(images/about.png) no-repeat
}
#middle_oilseeds {
	clear: both;
	width: 964px;
	height: 330px;
		margin-left: 40px;
	background: url(images/11111.png) no-repeat
}
#middle_dryfruits {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/22222.png) no-repeat
}
#middle_spices {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/33333.png) no-repeat
}
#middle_grains {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/44444.png) no-repeat
}
#middle_pulses {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/55555.png) no-repeat
}
#middle_animalfeed {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/66666.png) no-repeat
}
#middle_charts {
	clear: both;
	width: 900px;
	height: 330px;
	margin-left: 40px;
	background: url(images/harvest-chart.png) no-repeat
}


#middle_contact {
	clear: both;
	width: 964px;
	height: 330px;
	
	background: url(images/contact.png) no-repeat
}

/* menu */
/*#menu {
	width: 900px;
	height: 33px;
	padding: 8px 52px;
}

#menu ul {
	display: block;
	float: left;
	margin: 2px 0 0;
	padding: 0;
	list-style: none;
}
*/
/*#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}*/

/*#menu ul li a {
	float: left;
	display: block;
	width: 80px;
	height: 27px;
	padding: 3px 0 0;
	margin-left: 1px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #333;	
	font-weight: 700;
	outline: none;
}*/

/*#menu ul li a:hover, #menu ul li .current {
	color: #000;
	background: url(images/mouse_hover.png) center no-repeat
}*/

#search_box { float: right; width: 245px; padding-left: 2px; height: 33px; background: url(images/search.png)  left bottom no-repeat }
#search_box form { clear: both; width: 247px; height: 33px; padding: 0; margin: 0 } 
#searchfield { display: block; float: left; font-size: 14px; height: 25px; width: 190px; padding: 3px 6px; font-size: 12px; color: #777; line-height: 0; background: none; border: none; margin-right: 10px; } 
#searchbutton { height: 33px; width: 35px; padding: 0; margin: 0; cursor: pointer; background: none; border: none; }

#mid_content {
	float: right;
	margin: 40px 30px 0 0;
	width: 350px;
	height: 95px;
	padding: 30px;
}

#mid_content h2 { color: #000 }
/* end of menu */

#main {
	clear: both;
	width: 960px;
	padding: 30px 0;
	margin: 0 auto
}

.col_w960 {clear: both; width: 960px; padding-bottom: 50px; margin-bottom: 30px; border-bottom: 1px solid #ccc }
.col_w960_last { margin: 0; border: 0 }
.col_w600 { width: 600px }
.col_w450 { width: 450px }
.col_w300 { width: 300px }
.col_w260_r { float: right; width: 280px }
.col_w260_l { float: left; width: 250px; padding-right: 30px; border-right: 1px solid #ccc }
.col_allw300 { width: 300px; float: left; margin-right: 30px }
.col_w225 { float: left; width: 225px; margin-right: 20px; }
.col_w225_content { padding: 0 20px }
.col_last { margin: 0 }

.content_box { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ccc }

p.news_box { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #666 }

.twit_rss a { margin-right: 40px }

#footer_wrapper_01 {
	width: 100%;
	background: #1c668b url(images/footer_wrapper.jpg) repeat-x bottom;
}

#footer_wrapper_02 {
	width: 100%;
	background: url(images/footer.jpg) no-repeat bottom center
}

#footer {
	width: 960px;
	padding: 30px 0 50px;
	margin: 0 auto;
	color: #fff;
	background: url(images/footer.jpg) no-repeat bottom center
}

#footer a { color: #fff; text-decoration: underline }
#footer a:hover { color: #33FFFF; }

.tmo_footer_list { margin: 0; padding: 0; list-style: none }
.tmo_footer_list li { margin: 0; padding: 0 0 0 30px; background: url(images/footer_list.png) no-repeat scroll 0 7px  }
.tmo_footer_list li a { color: #fff; text-decoration: underline }

#footer h5 { display: block; width: 205px; height: 35px; line-height: 35px; padding-left: 20px; color: #fff; background: url(images/footer_header.png) no-repeat }




#contact_form {
	float: left;
	padding: 0;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
}

#contact_form form .input_field {
	width: 350px;
	padding: 5px 0;
	background: #d4e8a3;
	border: 1px solid #a0b470;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;	
}

#contact_form form textarea {
		border: 1px solid #a0b470;
}
#contact_form form input[type="text"] 
{
		width:260px;
		padding:5px;
		border: 1px solid #a0b470;
}

#contact_form form .submit_btn {
	margin-right: 100px;
	padding: 5px 15px;
	background: #eeeeee;
	border: 1px solid #a0b470;
}


#sidebar {
	float: right;
	width: 280px;
}

.two_column_ws {
	width: 280px;
}

.two_column {
	width: 440px;
}

.three_column {
	float: left;
	width: 240px;
	height: 130px;
	padding: 20px;
	background: url(images/3column_bg.png) bottom no-repeat;
}

.three_column img {
	float: left;
	width: 48px;
}

.three_column p {
	float: right;
	width: 180px;
}

.sidebar_box {
	margin-bottom: 60px;
}

.services_section {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #CCC;
	background: url(images/divider.jpg) bottom repeat-x;	
}

.services_section h4 {
	margin-bottom: 20px;
}

.services_section .left {
	float: left; 
	width: 150px;
	margin-right: 30px;
}

.services_section .middle {
	float: left; 
	width: 350px;
}

.services_section .right {
	float: right; 
	width: 350px;
}

.services_section .left img {
	border:1px solid #CCC;
	padding: 5px;
}

.news_box {
	margin-bottom: 20px;
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #7e7e7e;
}

.news_box img {
	float: left;
	width: 80px;
	height: 80px;
	border: 1px solid #FFF;
	padding: 2px;
}

.news_box p {
	float: right;
	width: 180px;
	margin-bottom: 0;
	padding-bottom: 0;
}
